Skip to content
Browse files

allow: require VERSION

Found in Perl5's testsuite in t/comp/require.t.
  • Loading branch information...
1 parent e2a36d8 commit 4dc2553cbf357c3616f7e71d1c7ac2bac145c857 @FROGGS FROGGS committed May 14, 2013
Showing with 1 addition and 0 deletions.
  1. +1 −0 STD_P5.pm6
View
1 STD_P5.pm6
@@ -646,6 +646,7 @@ rule p5package_declarator:package {
rule p5package_declarator:require { # here because of declarational aspects
<sym>
[
+ || <version=p5versionish>
|| <module_name=p5module_name> <EXPR>?
|| <EXPR>
]

0 comments on commit 4dc2553

Please sign in to comment.
Something went wrong with that request. Please try again.